Hi,

I installed CTE on a fresh Pentaho 7.0 and it throws some javascript errors when I open the CTE. These are the errors:

Code:
Error: Script error for: cte/lib/require-css/css
http://requirejs.org/docs/errors.html#scripterror  require.js:8:252
And after a while it throws:

Code:
Error: Load timeout for modules: amd!cte/ml-modal/js/ml-modal_unnormalized2,amd!cte/fileTree/js/jqueryFileTree_unnormalized3,amd!cte/select2/select2.min_unnormalized4,cte/lib/require-css/css!cte/cte.css_unnormalized5,amd!cte/ml-modal/js/ml-modal,amd!cte/fileTree/js/jqueryFileTree,amd!cte/select2/select2.min,cte/lib/require-css/css!cte/ml-modal/css/ml-modal.css_unnormalized6,cte/lib/require-css/css!cte/fileTree/css/jqueryFileTree.css_unnormalized7,cte/lib/require-css/css!cte/select2/select2.min.css_unnormalized8
http://requirejs.org/docs/errors.html#timeout  require.js:8:252

What's going on?